section.members-section.grayscale img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

section.members-section a:hover .overlayicon {
    background-color: transparent;
}

section.members-section .overlayicon::before {
    content: '';
}

section.members-section img.lazyloaded,
section.eig-news-list img.lazyloaded {
    transform: scale(.7);
}

section.members-section a:hover img,
section.eig-news-list a:hover img {
    transform: scale(.85);
}

section.capabilities-section .image img.lazyloaded {
    max-height: 100px;
}

section.capabilities-section .item {
    max-height: 400px;
    padding-top: 15px;
}

.homepage section.capabilities-section .item .text.base-text {
    display: none;
}

.homepage section.capabilities-section .item {
    max-height: 200px;
}

.eig-news-list .row > div {
    float: none !important;
    display: inline-block;
    vertical-align: top;
}

.member-content .btn{
    margin-bottom: 5px !important;
}